Fix for bug #1280: the "showrecent" course setting has to go.
[moodle.git] / version.php
CommitLineData
cbd1170e 1<?PHP //$Id$
31f0900c 2// This file defines the current version of the
3// Moodle code that is being used. This can be
4// compared against the values stored in the
5// database to determine whether upgrades should
6// be performed (see lib/db/*.php)
cbd1170e 7
19a40309 8$version = 2004042703; // The current version is a date (YYYYMMDDXX)
c646b70d 9
69e8e984 10$release = "1.3 development"; // User-friendly version number
cbd1170e 11
240aca4b 12
7f2a3e67 13?>